help
====

.. dfhack-tool::
    :summary: Display help about a command or plugin.
    :tags: dfhack

Can also be invoked as ``?`` or ``man`` (short for "manual").

Usage
-----

::

    help|?|man
    help|?|man <command or plugin>

Examples
--------

::

    help blueprint
    man blueprint

Both examples above will display the help text for the `blueprint` command.

Some commands also take ``help`` or ``?`` as an option on their command line
for the same effect -- e.g. ``blueprint help``.
